» Ubuntu » パッケージ

Error

two or more packages specified (xfce4-terminal natty)